﻿body {
    margin-left:1em;
    margin-right:1em;
}

.center
{
margin:auto;
text-align:center;
}

blockquote {
    margin-left:2em;
    text-align: justify;
}

a:link {
    text-decoration: none;
}

a:link.stamp {
    color: forestgreen;
}

a:hover {
    text-decoration: underline;
}

a:hover.stamp {
    color: darkgreen;
}

p {
    text-indent: 1em;
    margin-top: 0;
    margin-bottom: 0;
    text-align: justify;
    line-height: 150%;
}

p.noindent {
    text-indent: 0;
}

p.dialog {
	margin-left: 1em;
	text-indent: -1em;
}

p.dialognoindent {
	margin-left: 1em;
	text-indent: 0;
}

p.direita {
    text-align: right;
    margin-top: 0;
    margin-bottom: 0;
}

p.esquerda {
    text-align: left;
    margin-bottom: 0;
}

p.centro {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}

p.hanging {
    text-indent: -2em;
}

p.hangingindent {
    text-indent: -2em;
    margin-left: 2em;
}

    p.stamp {
        text-align: center;
        font-size: large;
        margin: 1em;
        color: lightgray
    }

h1.esquerda {
    text-align: left;
    margin-top: 0;
}

h3.centro {
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}

h4.centro {
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
}

h4.esquerda {
    text-align: left;
    margin-bottom: 0;
}

h4.direita {
    text-align: right;
    margin-top: 0;
}

pre {
    font-family:'Times New Roman', Times, serif;
    
    text-indent: 15px;
}
.presmall {
    font-size:small;
}

pre.noindent {
    text-indent: 0;
}

pre.hanging {
    text-indent: -2em;
}

hr.width30	{	
    width:30%;	}

.smallfont
{ 
	font-size:small;	
}

td.sznav {
    text-align: center;
}

.langtable {
    width: 3.4em;
    height: 2.2em;
    border-spacing: 0;
}

td.ptleft {
    color: yellow;
    background-color: green;
    width: 1.2em;
    padding: 2px;
    text-align: right;
    border-color: green;
}

td.ptright {
    color: yellow;
    background-color: red;
    width: 1.2em;
    padding: 2px;
    text-align: left;
}

td.enleft {
    color: ghostwhite;
    background-color: red;
    width: 1.2em;
    padding: 2px;
    text-align: right;
}

td.enright {
    color: ghostwhite;
    background-color: royalblue;
    width: 1.2em;
    padding: 2px;
    text-align: left;
}

div.watermark
{
 position:fixed;
 bottom:5px;
 right:5px;
 opacity:0.5;
 z-index:99;
 color:#0000FF;
}
